{% set CodiceModulo =  "OCC_SUOLO_ASS" %}
{% set Urn = "document:c_a794:occupazione.suolo.pubblico.associazioni;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per il rilascio/proroga di concessione per l'occupazione di suolo pubblico da parte di associazioni"
destinatario_amministrazione=""
destinatario_ufficio="SUEAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.2|04/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="PL_MANIFEST_S"
urn_modulo_figlio="document:c_a794:occupazione.suolo.pubblico;emissione.ordinanza;domanda"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="UNIAP-SCIA-SOM-S"
urn_modulo_figlio="document:r_lombar:somministrazione.alimenti.bevande;temporanea;segnalazione.certificata;secondario"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AUTO-DERO-ACU-MAN-S"
urn_modulo_figlio="document:c_a794:manifestazioni.temporanee.deroga.secondario;autorizzazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="COM-ACU-DEROGA-S"
urn_modulo_figlio="document:c_a794:manifestazioni.temporanee.deroga.secondario;comunicazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC_MANIFESTAZIONE"
urn_allegato="document:c_a794:occupazione.suolo.pubblico;programma.manifestazione"
descrizione_estesa="Programma manifestazione"
filename="programma manifestazione"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="DOC_RELAZIONE"
urn_allegato="document:c_a794:occupazione.suolo.pubblico:relazione.tecnica.allestimento"
descrizione_estesa="Relazione tecnica dell'allestimento"
filename="relazione allestimento"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>


<meta codice_allegato="OCC-PLA"
urn_allegato="document:s_italia:occupazione.suolo.pubblico;planimetria.area;planimetria"
descrizione_estesa="Planimetria occupazione"
filename="Planimetria occupazione"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo o statuto"
filename="Copia atto costitutivo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>


<meta codice_allegato="ALTRI-ALLEGATI"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>


<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di autorizzazione all'occupazione di  suolo pubblico - associazioni{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="4">
 {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Tassonomia_Occ2" name="Tassonomia_Occ" type="hidden" value="2"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' - occupazione suolo pubblico associazione'" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

 {{ intestazioni.intestazione_moduloprincipale_conbollo() }}
 <h1 class="Modulo">
Domanda di autorizzazione all'occupazione di  suolo pubblico  per attività culturali, sportive, religiose, del tempo libero e benefiche
</h1>

<h3 class="Modulo">
 Ai sensi del vigente Regolamento di istituzione e applicazione del canone patrimoniale <br/> di concessione, autorizzazione o esposizione pubblicitaria
</h3>




 {{anagrafica.societa("Titolare","Il sottoscritto",["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false")}}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<h3 class="Modulo">
 CHIEDE L'OCCUPAZIONE TEMPORANEA DI SUOLO PUBBLICO
</h3>

<input checked="checked" dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
{{ immobili.immobile_toponomastica( "Immobile", "Localizzata in:", "Collocazione occupazione", "visibility:visibility", "visibility:hidden", "cursor:default", "true" ) }}
<globo_salto_pagina>
</globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
    <td colspan="3">
    <p>
     <b>per una superficie:</b>
    </p>
   </td>
 </tr>
 <tr class="Rigaintestazioneridotta">
     <td>
    <p class="Labelcella">
     lunghezza (mt)
    </p>
   </td>
   <td>
    <p class="Labelcella">
     larghezza (mt)
    </p>
   </td>
    <td>
    <p class="Labelcella">
     superficie totale occupazione (mq)
    </p>
    </td>        
  <tr mandatory_enabled="true">
   <td>
    <input class="" id="Parametri_TempoOccupazione_lunghezza" label="Superficie totale ai fini COSAP" name="Parametri_TempoOccupazione_lunghezza" style="width:100%;"/>
   </td>
   <td>
    <input class="" id="Parametri_TempoOccupazione_larghezza" label="Superficie totale ai fini COSAP" name="Parametri_TempoOccupazione_larghezza" style="width:100%;"/>
   </td>
   <td>
    <input class="" id="Parametri_Superficie_cosap" label="Superficie totale ai fini COSAP" name="Parametri_Superficie_cosap" style="width:100%;"/>
   </td>
   </tr>
 </tbody>
</table>
<!--
 <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>  
  <tr class="Rigaintestazione">
    <td>
      <p class="Labeltabella">
        Periodo occupazione
      </p>
    </td>
  </tr>-->
  {{ utils.calendario(titolo_intestazione = "previsto per il seguente periodo", visibility_permamente = "display:none", visibility_annuale = "display:none")}}
  <!--
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Periodo dal
    </p>
   </td>
   <td>
    <p class="Labelcella">
     al
    </p>
   </td>
   <td>
    <p class="Labelcella">
     totale giorni
    </p>
   </td>
    <td>
    <p class="Labelcella">
     dalle ore
    </p>
   </td>
   <td>
    <p class="Labelcella">
     alle ore
    </p>
   </td>
    </tr>
  <tr mandatory_enabled="true">
   <td>
    <input class="" id="Parametri_TempoOccupazione_dal" label="Periodo" name="Parametri_TempoOccupazione_dal" format="date" style="width:100%;" />
   </td>
    <td>
    <input class="" id="Parametri_TempoOccupazione_al" label="Periodo" name="Parametri_TempoOccupazione_al"  format="date" style="width:100%;"/>
   </td>
    <td>
    <input class="" id="Parametri_TempoOccupazione_totGG" label="Periodo" name="Parametri_TempoOccupazione_totGG" style="width:100%;"/>
   </td>
     <td>
    <input class="" id="Parametri_TempoOccupazione_dalle" label="Periodo" name="Parametri_TempoOccupazione_dalle" style="width:100%;"/>
   </td>
     <td>
    <input class="" id="Parametri_TempoOccupazione_alle" label="Periodo" name="Parametri_TempoOccupazione_alle" style="width:100%;"/>
   </td>
  </tr>
 </tbody>
</table>
-->

<table class="Modulo" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
    <td colspan="2">
     <strong>Per svolgere attività:</strong>
    </td>
</tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_TipoEvento" label="Tipo evento" mandatory="true">
    </div>
    <input class="" id="Tassonomia_TipoEvento1" name="Tassonomia_TipoEvento1" type="checkbox" value="1"/>
   </td>
   <td colspan="2">
    <p>
     Culturali
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="" id="Tassonomia_TipoEvento2" name="Tassonomia_TipoEvento2" type="checkbox" value="2"/>
   </td>
   <td colspan="2">
    <p>
     Sportive
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="" id="Tassonomia_TipoEvento3" name="Tassonomia_TipoEvento3" type="checkbox" value="3"/>
   </td>
   <td colspan="2">
    <p>
     Religiose
    </p>
   </td>
  </tr>
    <tr>
   <td>
    <input class="" id="Tassonomia_TipoEvento4" name="Tassonomia_TipoEvento4" type="checkbox" value="4"/>
   </td>
   <td colspan="2">
    <p>
     Tempo libero
    </p>
   </td>
  </tr>
    <tr>
   <td>
    <input class="" id="Tassonomia_TipoEvento5" name="Tassonomia_TipoEvento5" type="checkbox" value="5"/>
   </td>
   <td colspan="2">
    <p>
     Beneficenza
    </p>
   </td>
  </tr>
  <tr>
   <td>
       <input id="Tassonomia_TipoEvento99" name="Tassonomia_TipoEvento99" type="checkbox" value="6"/>
   </td>
   <td colspan="2">
    <p>
     Altro
    <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="TipoEvento_altro" label="Altro evento"  mandatory_enabled="#Tassonomia_TipoEvento99.checked()" name="TipoEvento_altro" style="width:79%;"/>
    </p>
   </td>
  </tr>
  </tbody>
</table> 
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazione">
   <td>
    <p>
      <b>Descrizione della zona occupata, delle strutture utilizzate e dell’iniziativa:</b>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputnormal" id="Parametri_DescrAtt" label="descrizione attività" mandatory="true" name="Parametri_DescrAtt" style="width:100%; height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table> 



 <!--
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td style="width:40%;">
    <p class="Labelcella">
     Tipologia
    </p>
   </td>
   <td>
    <p class="Labelcella">
     finitura
    </p>
   </td>
   <td>
    <p class="Labelcella">
     finitura
    </p>
   </td>
   <td>
    <p class="Labelcella">
     metri x metri
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <p>
     <select class="" id="Parametri_TipologiaOccupazione" label="Carattere occupazione" mandatory="true" name="Parametri_TipologiaOccupazione" style="width:100%;">
      <option value="">
      </option>
      <option value="Carreggiata">
       Carreggiata finita con:
      </option>
      <option value="Marciapiede">
       Marciapiede finito con:
      </option>
    <option value="aiuola">
       Aiuola
      </option>
     </select>
    </p>
   </td>
   <td>
    <input class="" id="Parametri_TipologiaOccupazione_finitura1" label="finitura" mandatory_enabled="#Parametri_TipologiaOccupazione.check_value(['Marciapiede']) || #Parametri_TipologiaOccupazione.check_value(['Carreggiata']) " name="Parametri_TipologiaOccupazione_finitura1" style="width:100%;"/>
   </td>
    <td>
    <input class="" id="Parametri_TipologiaOccupazione_finitura2" label="finitura" mandatory_enabled="#Parametri_TipologiaOccupazione.check_value(['Marciapiede']) || #Parametri_TipologiaOccupazione.check_value(['Carreggiata']) " name="Parametri_TipologiaOccupazione_finitura2" style="width:100%;"/>
   </td>
    <td>
    <input class="" id="Parametri_TipologiaOccupazione_mxm" label="m x m occupazione" mandatory_enabled="#Parametri_TipologiaOccupazione.check_value(['Marciapiede']) || #Parametri_TipologiaOccupazione.check_value(['Carreggiata']) " name="Parametri_TipologiaOccupazione_mxm" style="width:100%;"/>
   </td>
  </tr>
 </tbody>
</table>
<br/>
-->


<h3 class="Modulo">
CHIEDE INOLTRE
</h3>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
   <tbody>
    <tr  class="Rigaintestazione">
      <td colspan="3">
        <p><strong>ai sensi degli art. 31 e 32 del vigente Regolamento di istituzione e l’applicazione del canone patrimoniale di concessione. autorizzazione o esposizione pubblicitaria:</strong></p>
      </td>
    </tr>       
<!-- 
<table class="Modulo" style="border:1px solid grey">
 <tbody>
 -->
  <tr>
   <div id="Tassonomia_chiede" label="Chiede inoltre" mandatory_enabled="true"> </div>
   <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="2">
    <input id="Tassonomia_Chiede1" name="Tassonomia_chiede" style="margin-top:5px" type="radio" value="1"/>
   </td>
   <td colspan="2">
    <p>
      la non applicazione del canone in quanto il soggetto è Ente del Terzo Settore come definito dal  Decreto legislativo 3 luglio 2017 art. 4 o Ente di culto o religioso giuridicamente riconosciuto ovvero fabbriceria di cui alla legge 20 maggio 1985, n. 222, art. 72
    </p>
   </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
     <input id="Tassonomia_DicCanone" name="Tassonomia_DicCanone"  type="checkbox" dynamic_check="#Tassonomia_Chiede1.checked()" value="sì"/>
    </td>
    <td colspan="2" >
     <p>
       dichiara di essere consapevole che l'esenzione non si applica nel caso in cui venga realizzata attività di vendita, diretta o indiretta, non riconducibile a finalità religiose o istituzionali dell'organizzazione e comunque commerciali come definito dal Decreto Legislativo del 31/07/2017, n. 117, art. 79
     </p>
    </td>
   </tr>
  <tr>
     <td style="width: 4%; border:0px; vertical-align:top;">
    <input id="Tassonomia_Chiede2" name="Tassonomia_chiede" style="margin-top:5px" type="radio" value="2"/>
   </td>
   <td colspan="2" >
    <p>
    la riduzione dell’80% dell’ammontare del canone in quanto trattasi di beneficienza o di assistenza  e che non comporta attività di vendita;
    </p>
   </td>
  </tr>
   <tr>
   <td style="width: 4%; border:0px; vertical-align:top;">
    <input id="Tassonomia_Chiede3" name="Tassonomia_chiede" style="margin-top:5px" type="radio" value="3"/>
   </td>
   <td colspan="2" >
    <p>
   la riduzione del 50% dell’ammontare del canone in quanto trattasi di occupazione culturale e sportiva e che non comporta attività di vendita. 
    </p>
   </td>
  </tr>
   <tr>
   <td style="width: 4%; border:0px; vertical-align:top;">
   <input id="Tassonomia_Chiede4" name="Tassonomia_chiede" style="margin-top:5px" type="radio" value="4"/>
   </td>
   <td colspan="2" >
    <p>
   la riduzione del 25% dell’ammontare del canone in quanto trattasi di occupazione di natura commerciale  ma che presenta anche caratteristiche di interesse socio-culturale, che consistono nelle iniziative ed eventi non direttamente collegati all’attività di vendita.
   </p>
   <p><i> Indicare le motivazioni che, secondo il richiedente, giustificano la richiesta di abbattimento del canone (la richiesta verrà valutata ed eventualmente acconsetita ad insindacabile giudizio dell'Amministrazione Comunale).</i></p>
   <textarea class="inputnormal" id="Tassonomia_ChiedeSpecifica" label=" Descrizione attività di vendita" name="Tassonomia_ChiedeSpecifica" style="width:99%;height:2cm;"mandatory_enabled="#Tassonomia_chiede.check_value(['4'])">
     </textarea> 
	 
    </td>
  </tr>
 </tbody>
</table>
<br/>

<h3 class="Modulo">
DICHIARA 
</h3>

<table class="Modulo" style="border: 0px;">
 <tbody>
  <tr style="border:0px;">
    <td style="width: 4%; border:0px; vertical-align:top; background-color:white;">
      <div id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara1" mandatory_enabled="true" label="Dichiarazione 1"> </div>
      <input group="Tassonomia_Dichiara1" id="Tassonomia_Dichiara11" name="Tassonomia_Dichiara11" type="checkbox" value="SI"/>
    </td>
    <td style="border:0px;">
      <p>
      di essere a conoscenza che nel caso in cui l’occupazione venga autorizzata, prima del ritiro della concessione dovrà essere esibita la ricevuta del  versamento del canone dovuto per l’occupazione nonché la ricevuta di pagamento della tariffa rifiuti;
      </p>
    </td>
   </tr >
   <tr style="border:0px;">
    <td style="width: 4%; border:0px; vertical-align:top; background-color:white;">
      <div id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara2" mandatory_enabled="true" label="Dichiarazione 2"> </div>
      <input group="Tassonomia_Dichiara2" id="Tassonomia_Dichiara21" name="Tassonomia_Dichiara21" type="checkbox" value="SI"/>
    </td>
    <td style="border:0px;">
      <p>
        di essere a conoscenza che per le occupazioni con più di 10 gazebo nel centro cittadino o in città alta è obbligatorio l’utilizzo delle strutture di proprietà comunale personalizzate con i colori e lo stemma della città, che vengono montate e smontate dalla società che le gestisce (il costo del noleggio è di venti euro al giorno + IVA per ogni struttura);
      </p>
    </td>
   </tr>
      <tr style="border:0px;">
    <td style="border:0px; vertical-align:top">
      <div id="Tassonomia_Dichiara3" name="Tassonomia_Dichiara3" mandatory_enabled="true" label="Dichiarazione 3"> </div>
      <input group="Tassonomia_Dichiara3" id="Tassonomia_Dichiara31" name="Tassonomia_Dichiara31" type="checkbox" value="SI"/>
    </td>
    <td style="border:0px;">
      <p>
        di essere a conoscenza che qualora nell’ambito dell’occupazione siano previsti l’installazione di bombole e/o impianti a gas, nonché l’allestimento di impianti elettrici, questi dovranno essere effettuati nel rispetto della normativa vigente e dovrà essere prodotta dichiarazione di conformità degli impianti redatta da tecnico abilitato;
      </p>
    </td>
   </tr>
  <tr style="border:0px;">
    <td style="border:0px; vertical-align:top">
      <div id="Tassonomia_Dichiara4" name="Tassonomia_Dichiara4" mandatory_enabled="true" label="Dichiarazione 4"> </div>
      <input group="Tassonomia_Dichiara4" id="Tassonomia_Dichiara41" name="Tassonomia_Dichiara41" type="checkbox" value="SI"/>
    </td>
    <td style="border:0px;">
      <p>
        di essere a conoscenza che qualora nell’ambito dell’occupazione sia prevista l’installazione di strutture (palco, tensostrutture etc…) è necessaria, oltre alla relativa documentazione tecnica, la dichiarazione di corretto montaggio delle stesse, redatta da tecnico abilitato;
      </p>
    </td>
   </tr>
   <tr style="border:0px;">
    <td style="border:0px; vertical-align:top">
      <div id="Tassonomia_Dichiara5" name="Tassonomia_Dichiara5" mandatory_enabled="true" label="Dichiarazione 5"> </div>
      <input group="Tassonomia_Dichiara5" id="Tassonomia_Dichiara51" name="Tassonomia_Dichiara51" type="checkbox" value="SI"/>
    </td>
    <td style="border:0px;">
      <p>
        di essere a conoscenza che nel caso in cui l’occupazione venga effettuata con l’impiego di più di un gazebo e/o di altre strutture, il richiedente dovrà dotarsi di polizza assicurativa di responsabilità civile per eventuali danni arrecati a terzi durante il montaggio delle strutture e lo svolgimento dell’evento, e consegnarne copia prima dell’inizio dell’occupazione.
      </p>
    </td>
   </tr>
   <tr style="border:0px;">
    <td style="border:0px; vertical-align:top">
      <div id="Tassonomia_Dichiara6" name="Tassonomia_Dichiara6" mandatory_enabled="true" label="Dichiarazione 6"> </div>
      <input group="Tassonomia_Dichiara6" id="Tassonomia_Dichiara61" name="Tassonomia_Dichiara61" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio"/>
    </td>
    <td style="border:0px;">
      <p>
        che non sono previste iniziative che incitino alla discriminazione o alla violenza in particolare per motivi razziali, etnici, di genere, nazionali o religiosi o che abbiano tra i loro fini l’apologia del fascismo o del nazismo      </p>
    </td>
   </tr>
   <tr style="border:0px;">
    <td style="border:0px; vertical-align:top">
      <div id="Tassonomia_Dichiara7" name="Tassonomia_Dichiara7" mandatory_enabled="true" label="Dichiarazione 7"> </div>
      <input group="Tassonomia_Dichiara7" id="Tassonomia_Dichiara71" name="Tassonomia_Dichiara71" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio"/>
    </td>
    <td style="border:0px;">
      <p>
        che l’eventuale utilizzo degli impianti a GPL non alimentati da rete di distribuzione avverrà nel rispetto di quanto previsto dalla circolare del Ministero dell’Interno Dipartimento dei VVF Soccorso pubblico e Difesa Civile prot. n. 003794 del 12.03.2014</p>
    </td>
   </tr>
   </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
   <tbody>
    <tr  class="Rigaintestazione">
      <td colspan="3">
        <p><strong>nell'ambito dell'occupazione:</strong></p>
      </td>
    </tr>       
    <tr>
       <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_somministrazione" label="scia somministrazione" mandatory="true">
    </div>
    <input class="" id="Tassonomia_somministrazione1" name="Tassonomia_somministrazione" type="radio" value="1"/>
   </td>
   <td colspan="2">
    <p>
    non è prevista la trasformazione e/o vendita di alimenti
    </p>
   </td>
  </tr>
  <tr>
   <td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
    <input class="" id="Tassonomia_somministrazione2" name="Tassonomia_somministrazione" type="radio" value="2"/>
   </td>
   <td colspan="2">
    <p>
    è  prevista la trasformazione e/o vendita di alimenti
    </p>
   </td>
  </tr>
 </tbody>
</table> 
<!--
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
   <tbody>
    <tr  class="Rigaintestazione">
      <td colspan="2">
        <p><strong>altresì</strong></p>
      </td>
    </tr>       
    <tr>
       <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_LimitiAcust" label="Limiti acustici" mandatory="true">
    </div>
    <input class="" id="Tassonomia_LimitiAcust1" name="Tassonomia_LimitiAcust" type="radio" value="1"/>
   </td>
   <td>
    <p>
    saranno superati i limiti acustici previsti dal regolamento comunale, pertanto si allega istanza di deroga acustica
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input class="" id="Tassonomia_LimitiAcust2" name="Tassonomia_LimitiAcust" type="radio" value="2"/>
   </td>
   <td>
    <p>
     saranno rispettati i limiti acustici e gli orari previsti dal regolamento comunale, pertanto si allega comunicazione di deroga acustica 
    </p>
   </td>
  </tr>
    <tr>
   <td style="vertical-align: top; width: 4%;">
    <input class="" id="Tassonomia_LimitiAcust3" name="Tassonomia_LimitiAcust" type="radio" value="3"/>
   </td>
   <td>
    <p>
     saranno rispettati i limiti previsti dal Piano di zonizzazione acustica comunale, pertanto non è necessaria alcuna deroga acustica
    </p>
   </td>
  </tr>
   </tbody>
</table> 
-->
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
   <tbody>
    <tr  class="Rigaintestazione">
      <td colspan="3">
        <p><strong>altresì</strong></p>
      </td>
    </tr>       
    <tr>
       <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_Limitiviabilistici" label="Limiti viabilistici" mandatory="true">
    </div>
    <input class="" id="Tassonomia_Limitiviabilistici1" name="Tassonomia_Limitiviabilistici" type="radio" value="1"/>
   </td>
   <td colspan="2">
    <p>
   non è prevista e/o sarà richiesta successivamente all'ottenimento dell'autorizzazione l'adozione di ordinanza di disciplina viabilistica
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;background-color: white;">
    <input class="" id="Tassonomia_Limitiviabilistici2" name="Tassonomia_Limitiviabilistici" type="radio" value="2"/>
   </td>
   <td colspan="2">
    <p>
    richiede contestualmente l'adozione di ordinanza di disciplina viabilistica
    </p>
   </td>
  </tr>
 </tbody>
</table> 
 <br/>
 
<table class="Modulo" style="border:1px solid grey">
  <tbody>
   <tr class="Rigaintestazione">
    <td colspan="5">
     <p>
      <b>
       impatto acustico
      </b>
     </p>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td colspan="5">
     <p class="Labelcella">
      Assoggettabilità alla presentazione di istanza di deroga acustica
     </p>
    </td>
   </tr>
   <tr>
    <div id="Tassonomia_Impatto_acustico" label="Assoggettabilità impatto acustico" mandatory="true">
    </div>
    <td style="vertical-align:top;">
     <input id="Tassonomia_Impatto_acustico2" name="Tassonomia_Impatto_acustico" style="margin-top:5px" type="radio" value="2"/>
    </td>
    <td colspan="4">
     <p>
      saranno rispettati i limiti acustici previsti dal Piano di zonizzazione acustica Comunale, pertanto non è necessaria alcuna istanza di deroga acustica
     </p>
    </td>
   </tr>
   <tr>
    <td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
     <input id="Tassonomia_Impatto_acustico3" name="Tassonomia_Impatto_acustico" style="margin-top:5px" type="radio" value="3"/>
    </td>
    <td colspan="4">
     <p>
      saranno superati i limiti acustici previsti dal Piano di zonizzazione acustica Comunale ma rispettati i limiti e gli orari previsti dal regolamento comunale, pertanto
     </p>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td colspan="3">
     <p class="Labelcella">
      Titolo autorizzativo
     </p>
    </td>
    <td style="width:14%;">
     <p class="Labelcella">
      Data
     </p>
    </td>
   </tr>
   <tr>
    <div id="Tassonomia_ComAcust_classificazione" label="Titolo impatto acustico" mandatory_enabled="#Tassonomia_Impatto_acustico.check_value(['3'])">
    </div>

    <td>
     <input id="Tassonomia_ComAcust_classificazione1" name="Tassonomia_ComAcust_classificazione" type="radio" value="1"/>
    </td>
    <td colspan="2">
     <p>
      ha presentato comunicazione in deroga alle emissioni sonore
     </p>
    </td>
    <td>
     <input class="" format="date" id="Tassonomia_ComAcust_classificazione1Data" label="Data domanda autorizzazione deroga acustica" mandatory_enabled="#Tassonomia_ComAcust_classificazione.check_value(['1'])" name="Parametri_VIAClassificazione7Data" style="width:100%"/>
    </td>
   </tr>
   <tr>
    <td>
     <input id="Tassonomia_ComAcust_classificazione2" name="Tassonomia_ComAcust_classificazione" type="radio" value="2"/>
    </td>
    <td colspan="3">
     <p>
      presenta congiuntamente comunicazione in deroga alle emissioni sonore
     </p>
    </td>
   </tr>
   <tr>
    <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
     <input id="Tassonomia_Impatto_acustico1" name="Tassonomia_Impatto_acustico" style="margin-top:5px" type="radio" value="1"/>
    </td>
    <td colspan="4">
     <p>
      saranno superati i limiti acustici previsti dal Piano di zonizzazione acustica Comunale e dal regolamento comunale, pertanto
     </p>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td colspan="2">
     <p class="Labelcella">
      Titolo autorizzativo
     </p>
    </td>
    <td style="width:14%;">
     <p class="Labelcella">
      Numero
     </p>
    </td>
    <td style="width:14%;">
     <p class="Labelcella">
      Data
     </p>
    </td>
   </tr>
   <tr>
    <td>
     <div id="Tassonomia_VIAClassificazione" label="Titolo autorizzativo impatto acustico" mandatory_enabled="#Tassonomia_Impatto_acustico.check_value(['1'])">
     </div>
     <input id="Tassonomia_VIAClassificazione6" name="Tassonomia_VIAClassificazione" type="radio" value="6"/>
    </td>
    <td>
     <p>
      ha ottenuto autorizzazione in deroga alle emissioni sonore
     </p>
    </td>
    <td>
     <input class="" id="Parametri_VIAClassificazione6Num" label="Numero autorizzazione deroga acustica" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['6'])" name="Parametri_VIAClassificazione6Num" style="width:100%"/>
    </td>
    <td>
     <input class="" format="date" id="Parametri_VIAClassificazione6Num_Data" label="Data autorizzazione deroga acustica" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['6'])" name="Parametri_VIAClassificazione6Num_Data" style="width:100%"/>
    </td>
   </tr>
   <tr>
    <td>
     <input id="Tassonomia_VIAClassificazione7" name="Tassonomia_VIAClassificazione" type="radio" value="7"/>
    </td>
    <td colspan="2">
     <p>
      ha presentato domanda di autorizzazione in deroga alle emissioni sonore
     </p>
    </td>
    <td>
     <input class="" format="date" id="Parametri_VIAClassificazione7Data" label="Data domanda autorizzazione deroga acustica" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['7'])" name="Parametri_VIAClassificazione7Data" style="width:100%"/>
    </td>
   </tr>
   <tr>
    <td>
     <input id="Tassonomia_VIAClassificazione2" name="Tassonomia_VIAClassificazione" type="radio" value="2"/>
    </td>
    <td colspan="3">
     <p>
      presenta congiuntamente domanda di autorizzazione in deroga alle emissioni sonore
     </p>
    </td>
   </tr>
  </tbody>
 </table>
 <br/>
<h3 class="Modulo">
  DICHIARA INFINE
</h3>
<br>

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
        Regolamento del 05-12-2016, n. 119, art. 9 richiamato dalla Delibera di Giunta del 11/04/2024, n. 187
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Regolamento" name="Regolamento" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio" />
      </td>
      <td colspan="2">
        che l’utilizzo del suolo pubblico richiesto avviene da parte di un partito, associazione, movimento o gruppo che non persegue finalità antidemocratiche anche proprie del partito fascista, esaltando, minacciando o usando la violenza quale metodo di lotta politica o propugnando la soppressione delle libertà garantite dalla Costituzione o denigrando la democrazia, le sue istituzioni e i valori della Resistenza, non svolge propaganda o iniziative che incitano alla discriminazione per motivi etnici, di genere, nazionali o religiosi, non rivolge la sua attività alla esaltazione e celebrazione di esponenti, principi, fatti e metodi propri del fascismo o compie manifestazioni esteriori di carattere fascista anche compiendo manifestazioni usuali del disciolto partito fascista ovvero di organizzazioni naziste
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>
<br>
 <table class="Modulo" name="Allegati" style="border:1px solid grey">
  <tbody>
   <tr class="Rigaintestazione">
    <td colspan="2">
     <p style="text-align: center;">
      <b>
       Elenco degli allegati
      </b>
      <br/>
      <span style="font-size:70%">
       <i>
        (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
       </i>
      </span>
     </p>
    </td>
   </tr>
   <tr>
    <td style="vertical-align: top; width: 4%;">
     <input dynamic_check="true" enabled="true" id="OCC-PLA" name="OCC-PLA" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      planimetria quotata in scala non inferiore a 1:500 relativa alla superficie occupata dove risulti chiara l'area interessata dalla occupazione<br/>
    </p>
    </td>
   </tr>
    <tr>
   <td>
    <input enabled="true" id="DOC_RELAZIONE" name="DOC_RELAZIONE" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     fotografie e disegni di eventuali strutture e se necessaria breve relazione tecnico-descrittiva
    </p>
   </td>
  </tr>
  <tr>  
   <td style="vertical-align: top; width: 4%;">
     <input dynamic_check="#Tassonomia_somministrazione.check_value(['2'])" enabled="#Tassonomia_somministrazione.check_value(['2'])" id="UNIAP_SCIA_SOM_S" name="UNIAP_SCIA-SOM-S" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
   <p>
     segnalazione certificata di inizio attività per somministrazione temporanea
    </p>
   </td>
  </tr>
   <tr>
    <td style="width:3%; vertical-align:top">
     <input dynamic_check="#Tassonomia_chiede.check_value(['1'])" enabled="true" id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      copia dello statuto dell'associazione e/o iscrizione nel registro delle Associazioni onlus
     </p>
    </td>
   </tr>

   <tr>
    <td>
     <input dynamic_check="#Tassonomia_VIAClassificazione2.checked()" enabled="#Tassonomia_VIAClassificazione2.checked()" id="AUTO-DERO-ACU-MAN-S" name="AUTO-DERO-ACU-MAN-S" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td colspan="4" style="background-color: #eeeeee;">
     <p>
      domanda di autorizzazione per emissioni sonore in deroga al regolamento comunale
     </p>
    </td>
    </tr>
    <tr>
     <td>
      <input dynamic_check="#Tassonomia_ComAcust_classificazione2.checked()" enabled="#Tassonomia_ComAcust_classificazione2.checked()" id="COM-ACU-DEROGA-S" name="COM-ACU-DEROGA-S" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td colspan="4" style="background-color: #eeeeee;">
      <p>
       comunicazione per emissioni sonore in deroga alla zonizzazione acustica
      </p>
     </td>
     </tr> 
   <tr>
	<td style="vertical-align: top; width: 4%;">
     <input dynamic_check="#Tassonomia_Limitiviabilistici.check_value(['2'])" enabled="#Tassonomia_Limitiviabilistici.check_value(['2'])" id="PL_MANIFEST_S" name="PL_MANIFEST_S" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      istanza per l'adozione di provvedimenti viabilistici e del servizio di scorta
     </p>
    </td>
   </tr>
     <tr>
    <td style="vertical-align: top; width: 4%;">
     <input checked="checked" dynamic_check="!#Tassonomia_chiede.check_value(['1'])" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      pagamento dell'imposta di bollo
     </p>
    </td>
   </tr>
   <tr>
   <td style="vertical-align: top;">
    <input enabled="false" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è compilato con il supporto dell'assistenza remota) 
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
    <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO" />
    </td>
    <td style="background-color: #eeeeee;">
        <p>
            altri allegati
            <span style="font-size:70%">
                (specificare)
            </span>
            <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;" />
        </p>
    </td>
</tr>
  </tbody>
 </table>
 
<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

{{ utils.firma_hidden() }}
 <br/>
 
{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="Parametri_NMarcaBollo" name="Parametri_NMarcaBollo" type="hidden" dynamic_value="parseInt(!#Tassonomia_chiede.check_value(['1']) ? 1 : 0) + parseInt(#PL_MANIFEST_S.checked() ? 1 : 0)" />
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" numero="#Parametri_NMarcaBollo.value()" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>   

<input id="GLOBO_modulofiglio_cAUTO-DERO-ACU-MAN-S" name="GLOBO_modulofiglio_cAUTO-DERO-ACU-MAN-S" obbligatorio="#AUTO_DERO_ACU_MAN_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cCOM-ACU-DEROGA-S" name="GLOBO_modulofiglio_cCOM-ACU-DEROGA-S" obbligatorio="#COM_ACU_DEROGA_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC_MANIFESTAZIONE" name="GLOBO_allegato_cDOC_MANIFESTAZIONE" obbligatorio="#DOC_MANIFESTAZIONE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
  <input id="GLOBO_allegato_cDOC_RELAZIONE" name="GLOBO_allegato_cDOC_RELAZIONE" obbligatorio="#DOC_RELAZIONE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cPL_MANIFEST_S" name="GLOBO_modulofiglio_cPL_MANIFEST_S" obbligatorio="#PL_MANIFEST_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cUNIAP-SCIA-SOM-S" name="GLOBO_modulofiglio_cUNIAP-SCIA-SOM-S" obbligatorio="#UNIAP_SCIA_SOM_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cOCC-PLA" name="GLOBO_allegato_cOCC-PLA" obbligatorio="#OCC_PLA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/> 
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}


